symbol.hpp File Reference

A string that represents the AMQP symbol type. More...

`#include <string>`
Include dependency graph for symbol.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | symbol
| A string that represents the AMQP symbol type. More...

## Namespaces

| proton
| The main Proton namespace.

## Detailed Description

A string that represents the AMQP symbol type.